html {
  background: #4ebfd2;
  text-align: left;
}

@media print, screen and (min-width: 768px) {
.sp {
  display: none !important;
}
body {
  width: 100%;
  position: relative;
  line-height: 1.7;
}
#top {
  margin: 0 auto;
  padding: 0;
  background: #F2F2F2;
}
div#top {
  position: relative;
  width: 100%;
  height: 4550px;
  overflow: hidden;
}
div#rc {
  position: relative;
  width: 100%;
  height: 4500px;
  overflow: hidden;
}
div#top img {
  position: absolute;
  height: auto; /*画像のサイズに合わせて*/
  margin-left: -728px;/*画像の横幅の半分のマイナス*/
  left: 50%;
}
div#second img {
  position: absolute;
  height: auto; /*画像のサイズに合わせて*/
  margin-left: -645px;/*画像の横幅の半分のマイナス*/
  left: 50%;
}
div#ichi {
  position: relative;
  width: 100%;
  height: 2800px;/*about高さ*/
  overflow: hidden;
}
div#ichi img {
  position: absolute;
  height: 2630px; /*画像のサイズに合わせて*/
  margin-left: -700px;/*画像の横幅の半分のマイナス*/
  left: 50%;
}
}

@media screen and (max-width: 768px) {
.pc {
  display: none !important;
}
body {
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
  font-size: 15px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  color: #1A1A1A;
  background: #F0F0F0;
}
#top {
  width: 100%;
  margin: 20px auto;
  padding: 0;
  background: #F2F2F2;
}
img {
  width: 100% !important;
}
}
